class SharedConfig {
    public readonly production: boolean;
    public debug: boolean = false;

    public readonly logsFolder: string;


    constructor() {
        this.production = process.env.NODE_ENV === 'production';

        this.logsFolder = process.env.LOGS_FOLDER ?? '';
    }
}


export default new SharedConfig();
